.jungle-footer {
    color: black;
    padding: 32px;
    border-top: solid 3px black;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-weight: 500;
}

.jungle-e-mail {
    display: flex;
    flex-direction: row;
}
